_core:
  default_config_hash: GQGMdkmApapP8hCC1EBknnYV7rkIOfLs62l0ucgCkns
first_day: 1
country:
  default: FR
timezone:
  default: Europe/Paris
  user:
    configurable: false
    default: 0
    warn: false
